## r-cran-extradistr 1.8.10

=== DESCRIPTION ===
Package: extraDistr
Type: Package
Title: Additional Univariate and Multivariate Distributions
Version: 1.8.10
Date: 2018-10-23
Author: Tymoteusz Wolodzko
Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
Description: Density, distribution function, quantile function
    and random generation for a number of univariate
    and multivariate distributions. This package implements the
    following distributions: Bernoulli, beta-binomial, beta-negative
    binomial, beta prime, Bhattacharjee, Birnbaum-Saunders,
    bivariate normal, bivariate Poisson, categorical, Dirichlet,
    Dirichlet-multinomial, discrete gamma, discrete Laplace,
    discrete normal, discrete uniform, discrete Weibull, Frechet,
    gamma-Poisson, generalized extreme value, Gompertz,
    generalized Pareto, Gumbel, half-Cauchy, half-normal, half-t,
    Huber density, inverse chi-squared, inverse-gamma, Kumaraswamy,
    Laplace, location-scale t, logarithmic, Lomax, multivariate
    hypergeometric, multinomial, negative hypergeometric, 
    non-standard beta, normal mixture, Poisson mixture, Pareto,
    power, reparametrized beta, Rayleigh, shifted Gompertz, Skellam,
    slash, triangular, truncated binomial, truncated normal,
    truncated Poisson, Tukey lambda, Wald, zero-inflated binomial,
    zero-inflated negative binomial, zero-inflated Poisson.
License: GPL-2
URL: https://github.com/twolodzko/extraDistr
BugReports: https://github.com/twolodzko/extraDistr/issues
Encoding: UTF-8
LazyData: TRUE
Depends: R (>= 3.1.0)
LinkingTo: Rcpp
Imports: Rcpp
Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
        actuar
SystemRequirements: C++11
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2018-10-23 12:21:02 UTC; tymoteusz.wolodzko
Repository: CRAN
Date/Publication: 2018-10-23 13:10:03 UTC

## r-cran-extradistr 1.8.9

=== debian/changelog ===
r-cran-extradistr (1.8.9-1) unstable; urgency=medium

  * Initial release (closes: #904963)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 05:34:36 +0200

=== debian/control ===
Source: r-cran-extradistr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
Homepage: https://cran.r-project.org/package=extraDistr

Package: r-cran-extradistr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: additional univariate and multivariate distributions for GNU R
 Density, distribution function, quantile function and random generation
 for a number of univariate and multivariate distributions. This package
 implements the following distributions: Bernoulli, beta-binomial, beta-
 negative binomial, beta prime, Bhattacharjee, Birnbaum-Saunders,
 bivariate normal, bivariate Poisson, categorical, Dirichlet, Dirichlet-
 multinomial, discrete gamma, discrete Laplace, discrete normal,
 discrete uniform, discrete Weibull, Frechet, gamma-Poisson, generalized
 extreme value, Gompertz, generalized Pareto, Gumbel, half-Cauchy, half-
 normal, half-t, Huber density, inverse chi-squared, inverse-gamma,
 Kumaraswamy, Laplace, location-scale t, logarithmic, Lomax,
 multivariate hypergeometric, multinomial, negative hypergeometric, non-
 standard beta, normal mixture, Poisson mixture, Pareto, power,
 reparametrized beta, Rayleigh, shifted Gompertz, Skellam, slash,
 triangular, truncated binomial, truncated normal, truncated Poisson,
 Tukey lambda, Wald, zero-inflated binomial, zero-inflated negative
 binomial, zero-inflated Poisson.

## r-cran-extradistr 1.8.10

=== debian/changelog ===
r-cran-extradistr (1.8.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 29 Oct 2018 07:52:16 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
 Homepage: https://cran.r-project.org/package=extraDistr

## r-cran-extradistr 1.8.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.8.10
-Date: 2018-10-23
+Version: 1.8.11
+Date: 2019-06-06
 Author: Tymoteusz Wolodzko
 Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
 Description: Density, distribution function, quantile function
@@ -34,8 +34,8 @@
 Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
         actuar
 SystemRequirements: C++11
-RoxygenNote: 6.1.0
+RoxygenNote: 6.1.1
 NeedsCompilation: yes
-Packaged: 2018-10-23 12:21:02 UTC; tymoteusz.wolodzko
+Packaged: 2019-06-10 20:42:03 UTC; tymek
 Repository: CRAN
-Date/Publication: 2018-10-23 13:10:03 UTC
+Date/Publication: 2019-06-10 21:40:05 UTC

=== debian/changelog ===
r-cran-extradistr (1.8.11-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:19 +0100

r-cran-extradistr (1.8.11-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 10:34:33 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
 Homepage: https://cran.r-project.org/package=extraDistr

## r-cran-extradistr 1.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.8.11
-Date: 2019-06-06
+Version: 1.9.1
+Date: 2020-08-20
 Author: Tymoteusz Wolodzko
 Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
 Description: Density, distribution function, quantile function
@@ -34,8 +34,8 @@
 Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
         actuar
 SystemRequirements: C++11
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2019-06-10 20:42:03 UTC; tymek
+Packaged: 2020-09-07 12:58:30 UTC; tymek
 Repository: CRAN
-Date/Publication: 2019-06-10 21:40:05 UTC
+Date/Publication: 2020-09-07 13:50:03 UTC

=== debian/changelog ===
r-cran-extradistr (1.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:33:17 +0200

r-cran-extradistr (1.8.11-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 14:03:10 +0200

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
 Homepage: https://cran.r-project.org/package=extraDistr
+Rules-Requires-Root: no
 
 Package: r-cran-extradistr
 Architecture: any

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/extraDistr_([-\d.]*)\.tar\.gz

## r-cran-extradistr 1.10.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.9.1
-Date: 2020-08-20
+Version: 1.10.0
+Date: 2023-12-30
 Author: Tymoteusz Wolodzko
 Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
 Description: Density, distribution function, quantile function
@@ -17,7 +17,7 @@
     generalized Pareto, Gumbel, half-Cauchy, half-normal, half-t,
     Huber density, inverse chi-squared, inverse-gamma, Kumaraswamy,
     Laplace, location-scale t, logarithmic, Lomax, multivariate
-    hypergeometric, multinomial, negative hypergeometric, 
+    hypergeometric, multinomial, negative hypergeometric,
     non-standard beta, normal mixture, Poisson mixture, Pareto,
     power, reparametrized beta, Rayleigh, shifted Gompertz, Skellam,
     slash, triangular, truncated binomial, truncated normal,
@@ -27,15 +27,13 @@
 URL: https://github.com/twolodzko/extraDistr
 BugReports: https://github.com/twolodzko/extraDistr/issues
 Encoding: UTF-8
-LazyData: TRUE
 Depends: R (>= 3.1.0)
 LinkingTo: Rcpp
 Imports: Rcpp
-Suggests: testthat, LaplacesDemon, VGAM, evd, hoa, skellam, triangle,
-        actuar
-SystemRequirements: C++11
-RoxygenNote: 7.1.1
+Suggests: testthat, LaplacesDemon, VGAM, evd, skellam, triangle, actuar
+SystemRequirements: C++
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2020-09-07 12:58:30 UTC; tymek
+Packaged: 2023-11-30 08:49:53 UTC; tymek
 Repository: CRAN
-Date/Publication: 2020-09-07 13:50:03 UTC
+Date/Publication: 2023-11-30 09:40:10 UTC

=== debian/changelog ===
r-cran-extradistr (1.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 21:03:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-extradistr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
+Homepage: https://cran.r-project.org/package=extraDistr
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
-Homepage: https://cran.r-project.org/package=extraDistr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-extradistr
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-vgam,
        r-cran-evd,
        r-cran-actuar
Restrictions: allow-stderr

## r-cran-extradistr 1.10.0.1

=== debian/changelog ===
r-cran-extradistr (1.10.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 08:59:16 +0900

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: r-cran-extradistr
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-rcpp,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
 Homepage: https://cran.r-project.org/package=extraDistr
-Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-rcpp
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-extradistr
 Architecture: any

## r-cran-extradistr 1.10.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,16 @@
 Package: extraDistr
 Type: Package
 Title: Additional Univariate and Multivariate Distributions
-Version: 1.10.0
-Date: 2023-12-30
-Author: Tymoteusz Wolodzko
-Maintainer: Tymoteusz Wolodzko <twolodzko+extraDistr@gmail.com>
+Version: 1.10.0.2
+Date: 2026-01-19
+Authors@R: c(person(given  = "Tymoteusz",
+                    family = "Wolodzko",
+                    role   = "aut",
+                    email  = "twolodzko+extradistr@gmail.com"),
+             person(given  = "Sigbert",
+                    family = "Klinke",
+                    role   = "cre",
+                    email  = "sigbert@wiwi.hu-berlin.de"))
 Description: Density, distribution function, quantile function
     and random generation for a number of univariate
     and multivariate distributions. This package implements the
@@ -24,16 +30,17 @@
     truncated Poisson, Tukey lambda, Wald, zero-inflated binomial,
     zero-inflated negative binomial, zero-inflated Poisson.
 License: GPL-2
-URL: https://github.com/twolodzko/extraDistr
-BugReports: https://github.com/twolodzko/extraDistr/issues
+URL: https://github.com/sigbertklinke/extraDistr
 Encoding: UTF-8
 Depends: R (>= 3.1.0)
-LinkingTo: Rcpp
+LinkingTo: Rcpp, RcppArmadillo
 Imports: Rcpp
 Suggests: testthat, LaplacesDemon, VGAM, evd, skellam, triangle, actuar
-SystemRequirements: C++
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.3
 NeedsCompilation: yes
-Packaged: 2023-11-30 08:49:53 UTC; tymek
+Packaged: 2026-01-18 11:48:20 UTC; sk
+Author: Tymoteusz Wolodzko [aut],
+  Sigbert Klinke [cre]
+Maintainer: Sigbert Klinke <sigbert@wiwi.hu-berlin.de>
 Repository: CRAN
-Date/Publication: 2023-11-30 09:40:10 UTC
+Date/Publication: 2026-01-18 17:20:02 UTC

=== debian/changelog ===
r-cran-extradistr (1.10.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 26 Jan 2026 13:17:44 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: r-cran-extradistr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
+Homepage: https://cran.r-project.org/package=extraDistr
+Standards-Version: 4.7.3
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp,
+               r-cran-rcpparmadillo,
                architecture-is-64-bit,
                architecture-is-little-endian
-Standards-Version: 4.7.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-extradistr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-extradistr.git
-Homepage: https://cran.r-project.org/package=extraDistr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-extradistr
 Architecture: any
